#surfacepreviousbutton a:hover,
#surfacenextbutton a:hover,
#powdertypenextbutton a.nmh,
#surfacenextbutton a.nmh,
#surfacepreviousbutton a.nmh,
#powdertypepreviousbutton a:hover,
#powdertypepreviousbutton a.nmh,
#powdertypenextbutton a:hover  {
   background-position: -40px 0%;
}

#accountsbutton,
#loginbutton,
#rectangle2copy6,
#tweetusbutton,
#missiondesignbutton,
#termsofusebutton,
#serviceguaranteebutton,
#shareusonbutton,
#watchsharebutton,
#i111emailbutton  {
   z-index: 5;
}

#spraypaintingbutton a.nmh,
#powdercoatingbutton a:hover,
#spraypaintingbutton a:hover,
#powdercoatingbutton a.nmh,
#pretreatmentbutton a.nmh,
#pretreatmentbutton a:hover  {
   background-position: -350px 0%;
}

#i884industriessupportingnextp a:hover,
#i884industriessupportingnextp a.nmh,
#i886industriessupportingprevi a:hover,
#i886industriessupportingprevi a.nmh  {
   background-position: -32px 0%;
}

#rectangle2,
#i204companybutton,
#addfavouritebutton,
#i210industriesbutton,
#i201welcomebutton,
#i213gallerybutton,
#i216linksbutton,
#i207servicesbutton  {
   z-index: 7;
}

#meetourteamnextpanelbutto a.nmh,
#meetourteamnextpanelbutto a:hover,
#meetourteampreviouspanelb a:hover,
#meetourteampreviouspanelb a.nmh  {
   background-position: -46px 0%;
}

#happyclientsnextbutton a.nmh,
#happyclientspreviousbutto a:hover,
#happyclientspreviousbutto a.nmh,
#happyclientsnextbutton a:hover  {
   background-position: -14px 0%;
}

#mainpicturepreviousbutton a.nmh,
#mainpicturenextbutton a:hover,
#mainpicturepreviousbutton a:hover,
#mainpicturenextbutton a.nmh  {
   background-position: -21px 0%;
}

#privacypolicybutton,
#aboutustext,
#i198homebutton,
#bairdtext,
#i219contactbutton,
#i1732readmorebutton,
#emailbuttonbutton  {
   z-index: 6;
}

#servicepreviousbutton a.nmh,
#servicenextbutton a:hover,
#servicepreviousbutton a:hover,
#servicenextbutton a.nmh  {
   background-position: -18px 0%;
}

#powdertype1button a.nmh,
#surfacebutton a.nmh,
#powdertype1button a:hover,
#surfacebutton a:hover  {
   background-position: -160px 0%;
}

#proventrusted1servicebutt a.nmh,
#proventrusted1servicebutt a:hover  {
   background-position: -258px 0%;
}

#i618confirmyourcostbutton a:hover,
#i618confirmyourcostbutton a.nmh  {
   background-position: -200px 0%;
}

#wedeliverbuttonbutton a.nmh,
#wedeliverbuttonbutton a:hover  {
   background-position: -140px 0%;
}

#readmorebuttonbutton a:hover,
#readmorebuttonbutton a.nmh  {
   background-position: -144px 0%;
}

#rectangle2copy3,
#rectangle2copy4,
#i248emailbutton  {
   z-index: 9;
}

#servicebutton a:hover,
#servicebutton a.nmh  {
   background-position: -150px 0%;
}

#rectangle2copy2,
#emailaccountsbutton  {
   z-index: 8;
}

#i868industriessupportingpanel  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 202px;
   width: 799px;
   z-index: 4;
   top: 7695px;
   left: 295px;
   position: absolute;
}

#i618confirmyourcostbutton a  {
   height: 60px;
   width: 200px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d618confirmyourcostbutton.gif);
}

#proventrusted1servicebutt a  {
   height: 60px;
   width: 258px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/proventrusted1servicebutt.gif);
}

#proventrusted1servicebutt  {
   margin-top: 0px;
   margin-left: 0px;
   height: 60px;
   width: 258px;
   z-index: 4;
   top: 6653px;
   left: 480px;
   position: absolute;
}

#i618confirmyourcostbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 60px;
   width: 200px;
   z-index: 4;
   top: 3447px;
   left: 542px;
   position: absolute;
}

#worldclasssupplierstitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/worldclasssupplierstitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 55px;
   width: 489px;
   z-index: 4;
   top: 5197px;
   left: 366px;
   position: absolute;
}

#originalyestablishedtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 1024px;
   z-index: 4;
   top: 1149px;
   left: 92px;
   position: absolute;
}

#serviceguaranteebutton a  {
   background-image: url(sg_home_media/serviceguaranteebutton.gif);
}

#wedeliverbuttonbutton a  {
   height: 42px;
   width: 140px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/wedeliverbuttonbutton.gif);
}

#i210industriesbutton a  {
   background-image: url(sg_home_media/d210industriesbutton.gif);
}

#i348industriesbutton a  {
   background-image: url(sg_home_media/d348industriesbutton.gif);
}

#readmorebuttonbutton a  {
   height: 46px;
   width: 144px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/readmorebuttonbutton.gif);
}

#happyclientspanelsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 312px;
   width: 1030px;
   z-index: 4;
   top: 7040px;
   left: 88px;
   position: absolute;
}

#privacypolicybutton a  {
   background-image: url(sg_home_media/privacypolicybutton.gif);
}

#missiondesignbutton a  {
   background-image: url(sg_home_media/missiondesignbutton.gif);
}

#emailaccountsbutton a  {
   background-image: url(sg_home_media/emailaccountsbutton.gif);
}

#i1732readmorebutton a  {
   background-image: url(sg_home_media/d1732readmorebutton.gif);
}

#meetourteampanelsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 292px;
   width: 1090px;
   z-index: 4;
   top: 5825px;
   left: 58px;
   position: absolute;
}

#wedeliverbuttonbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 42px;
   width: 140px;
   z-index: 4;
   top: 4027px;
   left: 378px;
   position: absolute;
}

#mainpicturepicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 580px;
   width: 1170px;
   z-index: 4;
   top: 231px;
   left: 19px;
   position: absolute;
}

#confirmyourcosttitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/confirmyourcosttitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 54px;
   width: 532px;
   z-index: 4;
   top: 3181px;
   left: 541px;
   position: absolute;
}

#readmorebuttonbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 46px;
   width: 144px;
   z-index: 4;
   top: 1385px;
   left: 532px;
   position: absolute;
}

#i343servicesbutton a  {
   background-image: url(sg_home_media/d343servicesbutton.gif);
}

#pretreatmentbutton a  {
   height: 350px;
   width: 350px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/pretreatmentbutton.gif);
}

#companymenuhovershow  {
   z-index: 10;
}

#addfavouritebutton a  {
   background-image: url(sg_home_media/addfavouritebutton.gif);
}

#i207servicesbutton a  {
   background-image: url(sg_home_media/d207servicesbutton.gif);
}

#i333welcomebutton a  {
   background-image: url(sg_home_media/d333welcomebutton.gif);
}

#i353gallerybutton a  {
   background-image: url(sg_home_media/d353gallerybutton.gif);
}

#i201welcomebutton a  {
   background-image: url(sg_home_media/d201welcomebutton.gif);
}

#confirmyourcosttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 644px;
   z-index: 4;
   top: 3280px;
   left: 541px;
   position: absolute;
}

#emailbuttonbutton a  {
   background-image: url(sg_home_media/emailbuttonbutton.gif);
}

#i219contactbutton a  {
   background-image: url(sg_home_media/d219contactbutton.gif);
}

#i422provensince1942  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d422provensince1942.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 31px;
   width: 322px;
   z-index: 4;
   top: 1527px;
   left: 443px;
   position: absolute;
}

#i338companybutton a  {
   background-image: url(sg_home_media/d338companybutton.gif);
}

#provensince1942text  {
   margin-top: 0px;
   margin-left: 0px;
   width: 1024px;
   z-index: 4;
   top: 1653px;
   left: 94px;
   position: absolute;
}

.i1798industriessupportingpanel  {
   margin-top: 0px;
   margin-left: 0px;
   height: 202px;
   width: 201px;
   z-index: 6;
   top: 0px;
   left: 0px;
   position: absolute;
}

#i370contactbutton a  {
   background-image: url(sg_home_media/d370contactbutton.gif);
}

#i213gallerybutton a  {
   background-image: url(sg_home_media/d213gallerybutton.gif);
}

#i204companybutton a  {
   background-image: url(sg_home_media/d204companybutton.gif);
}

#talkwithusbutton a  {
   background-image: url(sg_home_media/talkwithusbutton.gif);
}

#watchsharebutton a  {
   background-image: url(sg_home_media/watchsharebutton.gif);
}

#roundedrectangle15  {
   background-image: url(sg_home_media/roundedrectangle15.gif);
   z-index: 5;
}

#termsofusebutton a  {
   background-image: url(sg_home_media/termsofusebutton.gif);
}

#i216linksbutton a  {
   background-image: url(sg_home_media/d216linksbutton.gif);
}

#servicepicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 314px;
   width: 428px;
   z-index: 5;
   top: 2634px;
   left: 737px;
   position: absolute;
}

#shareusonbutton a  {
   background-image: url(sg_home_media/shareusonbutton.gif);
}

#i248emailbutton a  {
   background-image: url(sg_home_media/d248emailbutton.gif);
}

#i358linksbutton a  {
   background-image: url(sg_home_media/d358linksbutton.gif);
}

#happyclientstitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/happyclientstitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 55px;
   width: 383px;
   z-index: 4;
   top: 6943px;
   left: 415px;
   position: absolute;
}

#pretreatmenttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 300px;
   z-index: 6;
   top: 2004px;
   left: 44px;
   position: absolute;
}

#i198homebutton a  {
   background-image: url(sg_home_media/d198homebutton.gif);
}

#confirmcostimage  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/confirmcostimage.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 601px;
   width: 409px;
   z-index: 4;
   top: 2926px;
   left: 58px;
   position: absolute;
}

#rectangle11copy2  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/rectangle11copy2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 230px;
   width: 398px;
   z-index: 4;
   top: 4621px;
   left: 107px;
   position: absolute;
}

#meetourteamtitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/meetourteamtitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 55px;
   width: 302px;
   z-index: 4;
   top: 5749px;
   left: 457px;
   position: absolute;
}

#i328homebutton a  {
   background-image: url(sg_home_media/d328homebutton.gif);
}

#talkwithusbutton  {
   z-index: 4;
}

#i43connectwithus  {
   background-image: url(sg_home_media/d43connectwithus.gif);
   z-index: 5;
}

#i1083dottedlines  {
   background-image: url(sg_home_media/d1083dottedlines.gif);
   z-index: 5;
}

#servicemetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 328px;
   z-index: 5;
   top: 3002px;
   left: 792px;
   position: absolute;
}

#tweetusbutton a  {
   background-image: url(sg_home_media/tweetusbutton.gif);
}

#i101contactnumb  {
   background-image: url(sg_home_media/d101contactnumb.gif);
   z-index: 5;
}

#industriestitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/industriestitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 54px;
   width: 602px;
   z-index: 4;
   top: 7594px;
   left: 297px;
   position: absolute;
}

#pictureboxframe  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/pictureboxframe.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 470px;
   width: 493px;
   z-index: 4;
   top: 2608px;
   left: 707px;
   position: absolute;
}

#servicebutton a  {
   height: 46px;
   width: 150px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/servicebutton.gif);
}

#rectangle10copy  {
   font-size: 1px;
   background-image: none;
   background-color: #C3091E;
   margin-top: 0px;
   margin-left: 0px;
   height: 5px;
   width: 70px;
   z-index: 5;
   top: 1597px;
   left: 569px;
   position: absolute;
}

#powdertypetitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/powdertypetitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 302px;
   width: 398px;
   z-index: 4;
   top: 4549px;
   left: 700px;
   position: absolute;
}

.industriessupportingmetad  {
   margin-top: 0px;
   margin-left: 0px;
   width: 128px;
   z-index: 8;
   top: 168px;
   left: 35px;
   position: absolute;
}

#i1360backplate  {
   background-image: url(sg_home_media/d1360backplate.gif);
   z-index: 4;
}

#rectangle2copy  {
   background-image: url(sg_home_media/rectangle2copy.gif);
   z-index: 5;
}

#i916background  {
   background-image: url(sg_home_media/d916background.gif);
   z-index: 4;
}

#rectangle9copy  {
   font-size: 1px;
   background-image: none;
   background-color: #C3091E;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 300px;
   z-index: 4;
   top: 1599px;
   left: 454px;
   position: absolute;
}

#wedelivertitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/wedelivertitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 85px;
   width: 1007px;
   z-index: 4;
   top: 3719px;
   left: 22px;
   position: absolute;
}

#servicebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 46px;
   width: 150px;
   z-index: 4;
   top: 2819px;
   left: 58px;
   position: absolute;
}

.i841happyclientsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 993px;
   z-index: 6;
   top: 245px;
   left: 19px;
   position: absolute;
}

#i33quicklinks  {
   background-image: url(sg_home_media/d33quicklinks.gif);
   z-index: 5;
}

#loginbutton a  {
   background-image: url(sg_home_media/loginbutton.gif);
}

.i851happyclientsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 744px;
   z-index: 6;
   top: 190px;
   left: 143px;
   position: absolute;
}

#wedelivertext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 806px;
   z-index: 4;
   top: 3825px;
   left: 21px;
   position: absolute;
}

#i39streetaddy  {
   background-image: url(sg_home_media/d39streetaddy.gif);
   z-index: 5;
}

#surfacetitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/surfacetitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 23px;
   width: 128px;
   z-index: 4;
   top: 4550px;
   left: 245px;
   position: absolute;
}

#i38contactus  {
   background-image: url(sg_home_media/d38contactus.gif);
   z-index: 5;
}

#seewhattitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/seewhattitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 105px;
   width: 614px;
   z-index: 4;
   top: 2411px;
   left: 296px;
   position: absolute;
}

#aboutustitle  {
   background-image: url(sg_home_media/aboutustitle.gif);
   z-index: 5;
}

.i802meetourteammetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 133px;
   z-index: 9;
   top: 188px;
   left: 68px;
   position: absolute;
}

#page_content  {
   min-height: 8029px;
}

.i804meetourteammetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 154px;
   z-index: 7;
   top: 243px;
   left: 56px;
   position: absolute;
}

.i803meetourteammetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 191px;
   z-index: 8;
   top: 215px;
   left: 37px;
   position: absolute;
}

.happyclientspanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 115px;
   width: 121px;
   z-index: 6;
   top: 23px;
   left: 458px;
   position: absolute;
}

#i49,
#i1096  {
   background-image: url(sg_home_media/d49.gif);
   z-index: 5;
}

#servicetext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 586px;
   z-index: 4;
   top: 2611px;
   left: 60px;
   position: absolute;
}

.meetourteampanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 105px;
   width: 105px;
   z-index: 6;
   top: 42px;
   left: 83px;
   position: absolute;
}

#footer_div  {
   background-image: url(sg_home_media/footerbackground.gif);
}

#i098493995  {
   background-image: url(sg_home_media/i098493995.gif);
   z-index: 5;
}

#i1388title  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d1388title.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 105px;
   width: 851px;
   z-index: 4;
   top: 991px;
   left: 187px;
   position: absolute;
}

#qualityiso  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/qualityiso.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 303px;
   width: 154px;
   z-index: 4;
   top: 7594px;
   left: 65px;
   position: absolute;
}

#i1397title  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d1397title.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 135px;
   width: 911px;
   z-index: 4;
   top: 6472px;
   left: 148px;
   position: absolute;
}

#whiteback  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/whiteback.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 310px;
   width: 1170px;
   z-index: 4;
   top: 4149px;
   left: 19px;
   position: absolute;
}

#logoimage  {
   background-image: url(sg_home_media/logoimage.gif);
   z-index: 5;
}

#i627logo  {
   background-image: url(sg_home_media/d627logo.gif);
   z-index: 4;
}

#i930icon  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d930icon.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 92px;
   width: 92px;
   z-index: 4;
   top: 1884px;
   left: 149px;
   position: absolute;
}

#i933icon  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d933icon.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 92px;
   width: 92px;
   z-index: 4;
   top: 1886px;
   left: 972px;
   position: absolute;
}

#i931icon  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d931icon.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 92px;
   width: 92px;
   z-index: 4;
   top: 1885px;
   left: 562px;
   position: absolute;
}

#layer7  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/layer7.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 334px;
   width: 231px;
   z-index: 4;
   top: 3814px;
   left: 888px;
   position: absolute;
}

#number  {
   background-image: url(sg_home_media/number.gif);
   z-index: 5;
}

#spacer  {
   background-image: url(sg_home_media/spacer.gif);
   z-index: 6;
}

.topplate9001  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/topplate9001.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 37px;
   width: 201px;
   z-index: 7;
   top: 165px;
   left: 0px;
   position: absolute;
}

.blueback  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/blueback.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 110px;
   width: 206px;
   z-index: 6;
   top: 169px;
   left: 33px;
   position: absolute;
}

html, body  {
   background-image: url(sg_home_media/d1745browserbackground.gif);
}

